.container {
    width: 95vw;
    background: #f5f5f5;
    display: flex;
    align-items: center;
    flex-direction: column;
    align-self: center;
    row-gap: 10px;
}

.dialog {
    display: flex;
    flex-direction: column;
    border-radius: 20px;
    row-gap: 10px;
}

.dialogTitle {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

.dialogBtn {
    background: #808080;
    font-size: 28px;
    color: white;
}

.dialogBtn:hover {
    background: #575757;
}

.card {
    display: flex;
    width: 800px;
    padding: 10px;
    flex-direction: row;
    border-radius: 8px;
    box-shadow: #575757;
    background: white;
    column-gap: 10px;
}

.cardImg {
    width: 120px;
    height: 120px;
}

.cardContent {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 550px;
    row-gap: 6px;
}

.cardContent p {
    padding: 0;
    margin: 0;
}

.cardTitle {
    font-size: 24px;
    font-weight: bold;
}

.cardCompanyName {
    font-size: 20px;
    font-weight: bold;
    color: rgba(30, 30, 33, 0.75);
}

.cardTagContainer {
    display: flex;
    flex-direction: row;
    column-gap: 5px;
    flex-wrap: wrap;
    row-gap: 5px;
}

.cardTagContainer p{
    color: #575757;
    border: 1px solid #575757;
    padding: 5px 10px;
    border-radius: 25px;
    height: 20px;
}

.cardReadMoreContainer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
}

.cardReadMoreContainer a {
    font-size: 20px;
    font-weight: bold;
    color: #02c770;
    text-align: end;
    text-decoration: none;
}

.formContainer{
    display: flex;
    flex-direction: row;
    column-gap: 20px;
    font-size: 28px;
}

.formInput{
    width: 50px;
    font-size: 28px;
}

.formBtn{
    font-size: 24px;
}